ONVIF::Analytics::Types::PTZSpeed(3)

NAME
ONVIF::Analytics::Types::PTZSpeed

DESCRIPTION
Perl data type class for the XML Schema defined complexType PTZSpeed from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   PanTilt

•   Zoom

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::PTZSpeed
   PanTilt => ,
   Zoom => ,
 },

AUTHOR
Generated by SOAP::WSDL